package com.younki.maidmatching.services.HTTP;

public class AddDetailRequest {
    private String phone;
    private String address;
    private String location;
    private String birthdate;
    private String gender;
    private String marital_status;
    private String last_education;
    private String additional_skills;
    private String desired_salary;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getBirthdate() {
        return birthdate;
    }

    public void setBirthdate(String birthdate) {
        this.birthdate = birthdate;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getMarital_status() {
        return marital_status;
    }

    public void setMarital_status(String marital_status) {
        this.marital_status = marital_status;
    }

    public String getLast_education() {
        return last_education;
    }

    public void setLast_education(String last_education) {
        this.last_education = last_education;
    }

    public String getAdditional_skills() {
        return additional_skills;
    }

    public void setAdditional_skills(String additional_skills) {
        this.additional_skills = additional_skills;
    }

    public String getDesired_salary() {
        return desired_salary;
    }

    public void setDesired_salary(String desired_salary) {
        this.desired_salary = desired_salary;
    }
}
